## rust-grep 0.1.9

=== debian/changelog ===
rust-grep (0.1.9-1) unstable; urgency=medium

  * Package grep 0.1.9 from crates.io using debcargo 2.2.5

  [ Sylvestre Ledru ]
  * Package grep 0.1.8 from crates.io using debcargo 2.1.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 04 Aug 2018 10:11:49 -0700
