=== debian/control ===
Source: rust-grep
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-regex-syntax-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep
Homepage: https://github.com/BurntSushi/ripgrep

Package: librust-grep-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev,
 librust-regex-1+default-dev,
 librust-regex-syntax-0.6+default-dev
Provides:
 librust-grep+default-dev (= ${binary:Version}),
 librust-grep-0-dev (= ${binary:Version}),
 librust-grep-0+default-dev (= ${binary:Version}),
 librust-grep-0.1-dev (= ${binary:Version}),
 librust-grep-0.1+default-dev (= ${binary:Version}),
 librust-grep-0.1.9-dev (= ${binary:Version}),
 librust-grep-0.1.9+default-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - Rust source code
 This package contains the source for the Rust grep crate, packaged by debcargo
 for use with cargo and dh-cargo.
