=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/grep-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/grep .*/crates/grep/@ANY_VERSION@/download
