## rust-grep 0.2.3

=== debian/changelog ===
rust-grep (0.2.3-1) unstable; urgency=medium

  * Package grep 0.2.3 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 25 Nov 2018 23:14:17 +0100
