=== debian/control ===
Source: rust-grep
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-grep-cli-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-grep-printer-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-grep-regex-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-grep-searcher-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep
Homepage: https://github.com/BurntSushi/ripgrep

Package: librust-grep-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-cli-0.1+default-dev (>= 0.1.1-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.1-~~),
 librust-grep-printer-0.1+default-dev (>= 0.1.1-~~),
 librust-grep-regex-0.1+default-dev (>= 0.1.1-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.1-~~)
Suggests:
 librust-grep+avx-accel-dev (= ${binary:Version}),
 librust-grep+grep-pcre2-dev (= ${binary:Version}),
 librust-grep+pcre2-dev (= ${binary:Version}),
 librust-grep+simd-accel-dev (= ${binary:Version})
Provides:
 librust-grep+default-dev (= ${binary:Version}),
 librust-grep-0-dev (= ${binary:Version}),
 librust-grep-0+default-dev (= ${binary:Version}),
 librust-grep-0.2-dev (= ${binary:Version}),
 librust-grep-0.2+default-dev (= ${binary:Version}),
 librust-grep-0.2.3-dev (= ${binary:Version}),
 librust-grep-0.2.3+default-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - Rust source code
 This package contains the source for the Rust grep crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-grep+avx-accel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+avx-accel-dev (>= 0.1.1-~~)
Provides:
 librust-grep-0+avx-accel-dev (= ${binary:Version}),
 librust-grep-0.2+avx-accel-dev (= ${binary:Version}),
 librust-grep-0.2.3+avx-accel-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - feature "avx-accel"
 This metapackage enables feature avx-accel for the Rust grep crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-grep+grep-pcre2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-dev (= ${binary:Version}),
 librust-grep-pcre2-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-grep-0+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0.2+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0.2.3+grep-pcre2-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - feature "grep-pcre2"
 This metapackage enables feature grep-pcre2 for the Rust grep crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-grep+pcre2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-dev (= ${binary:Version}),
 librust-grep-pcre2-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-grep-0+pcre2-dev (= ${binary:Version}),
 librust-grep-0.2+pcre2-dev (= ${binary:Version}),
 librust-grep-0.2.3+pcre2-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - feature "pcre2"
 This metapackage enables feature pcre2 for the Rust grep crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-grep+simd-accel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+simd-accel-dev (>= 0.1.1-~~)
Provides:
 librust-grep-0+simd-accel-dev (= ${binary:Version}),
 librust-grep-0.2+simd-accel-dev (= ${binary:Version}),
 librust-grep-0.2.3+simd-accel-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - feature "simd-accel"
 This metapackage enables feature simd-accel for the Rust grep crate, by pulling
 in any additional dependencies needed by that feature.
