## rust-grep 0.2.4

=== debian/changelog ===
rust-grep (0.2.4-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:12:20 +0000

rust-grep (0.2.4-1) unstable; urgency=medium

  * Package grep 0.2.4 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 26 Aug 2019 09:05:20 +0200

rust-grep (0.2.3-2) experimental; urgency=medium

  * Package grep 0.2.3 from crates.io using debcargo 2.2.10
  * Enable pcre. See #926333. will be closed in ripgrep

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Apr 2019 14:52:02 +0200
