=== debian/control ===
Source: rust-grep
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-grep-cli-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-grep-pcre2-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-grep-printer-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-grep-regex-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-grep-searcher-0.1+default-dev (>= 0.1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep
Homepage: https://github.com/BurntSushi/ripgrep

Package: librust-grep-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-cli-0.1+default-dev (>= 0.1.2-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.2-~~),
 librust-grep-pcre2-0.1+default-dev (>= 0.1.3-~~),
 librust-grep-printer-0.1+default-dev (>= 0.1.2-~~),
 librust-grep-regex-0.1+default-dev (>= 0.1.3-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.4-~~)
Suggests:
 librust-grep+simd-accel-dev (= ${binary:Version})
Provides:
 librust-grep+avx-accel-dev (= ${binary:Version}),
 librust-grep+default-dev (= ${binary:Version}),
 librust-grep-0-dev (= ${binary:Version}),
 librust-grep-0+avx-accel-dev (= ${binary:Version}),
 librust-grep-0+default-dev (= ${binary:Version}),
 librust-grep-0.2-dev (= ${binary:Version}),
 librust-grep-0.2+avx-accel-dev (= ${binary:Version}),
 librust-grep-0.2+default-dev (= ${binary:Version}),
 librust-grep-0.2.4-dev (= ${binary:Version}),
 librust-grep-0.2.4+avx-accel-dev (= ${binary:Version}),
 librust-grep-0.2.4+default-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - Rust source code
 This package contains the source for the Rust grep crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-grep+simd-accel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+simd-accel-dev (>= 0.1.4-~~)
Provides:
 librust-grep-0+simd-accel-dev (= ${binary:Version}),
 librust-grep-0.2+simd-accel-dev (= ${binary:Version}),
 librust-grep-0.2.4+simd-accel-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - feature "simd-accel"
 This metapackage enables feature "simd-accel" for the Rust grep crate, by
 pulling in any additional dependencies needed by that feature.
