=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.4 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), librust-grep-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.4 --all-targets --features simd-accel
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), librust-grep+simd-accel-dev
Restrictions: allow-stderr, skip-not-installable
