## rust-grep 0.2.7

=== debian/changelog ===
rust-grep (0.2.7-1) unstable; urgency=medium

  * Package grep 0.2.7 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Jun 2020 10:54:19 +0200

rust-grep (0.2.6-1) unstable; urgency=medium

  * Package grep 0.2.6 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 16:26:18 +0200

rust-grep (0.2.5-1) unstable; urgency=medium

  * Package grep 0.2.5 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Mar 2020 12:14:40 +0100
