=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.7 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.7 --all-targets --no-default-features
Features: test-name=librust-grep-dev
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.7 --all-targets --features simd-accel
Features: test-name=librust-grep+simd-accel-dev
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable
