## rust-grep 0.2.8

=== debian/changelog ===
rust-grep (0.2.8-3) unstable; urgency=medium

  * Package grep 0.2.8 from crates.io using debcargo 2.5.0
  * Enable pcre for real

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 15 Jun 2022 18:59:42 +0200

rust-grep (0.2.8-2) unstable; urgency=medium

  * Team upload.
  * Package grep 0.2.8 from crates.io using debcargo 2.4.4
  * Fix 1973 timestamps (Closes: 992911).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Aug 2021 21:24:51 +0000

rust-grep (0.2.8-1) unstable; urgency=medium

  * Package grep 0.2.8 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 19:26:58 +0200
