## rust-grep 0.2.10

=== debian/changelog ===
rust-grep (0.2.10-1) unstable; urgency=medium

  * Team upload.
  * Package grep 0.2.10 from crates.io using debcargo 2.6.0
  * Remove simd-accel feature (see: #1026635)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 19:12:45 +0000
