=== debian/control ===
Source: rust-grep
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-grep-cli-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-grep-printer-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-grep-regex-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-grep-searcher-0.1+default-dev (>= 0.1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/grep
X-Cargo-Crate: grep
Rules-Requires-Root: no

Package: librust-grep-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-cli-0.1+default-dev (>= 0.1.6-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.5-~~),
 librust-grep-pcre2-0.1+default-dev (>= 0.1.5-~~),
 librust-grep-printer-0.1+default-dev (>= 0.1.6-~~),
 librust-grep-regex-0.1+default-dev (>= 0.1.10-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.10-~~)
Provides:
 librust-grep+avx-accel-dev (= ${binary:Version}),
 librust-grep+default-dev (= ${binary:Version}),
 librust-grep+grep-pcre2-dev (= ${binary:Version}),
 librust-grep+pcre2-dev (= ${binary:Version}),
 librust-grep-0-dev (= ${binary:Version}),
 librust-grep-0+avx-accel-dev (= ${binary:Version}),
 librust-grep-0+default-dev (= ${binary:Version}),
 librust-grep-0+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0+pcre2-dev (= ${binary:Version}),
 librust-grep-0.2-dev (= ${binary:Version}),
 librust-grep-0.2+avx-accel-dev (= ${binary:Version}),
 librust-grep-0.2+default-dev (= ${binary:Version}),
 librust-grep-0.2+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0.2+pcre2-dev (= ${binary:Version}),
 librust-grep-0.2.10-dev (= ${binary:Version}),
 librust-grep-0.2.10+avx-accel-dev (= ${binary:Version}),
 librust-grep-0.2.10+default-dev (= ${binary:Version}),
 librust-grep-0.2.10+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0.2.10+pcre2-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - Rust source code
 This package contains the source for the Rust grep crate, packaged by debcargo
 for use with cargo and dh-cargo.
