=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.10 --all-targets --all-features
Features: test-name=rust-grep:@
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.10 --all-targets --no-default-features --features avx-accel
Features: test-name=librust-grep-dev:avx-accel
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.10 --all-targets
Features: test-name=librust-grep-dev:default
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.10 --all-targets --no-default-features --features grep-pcre2
Features: test-name=librust-grep-dev:grep-pcre2
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.10 --all-targets --no-default-features --features pcre2
Features: test-name=librust-grep-dev:pcre2
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep 0.2.10 --all-targets --no-default-features
Features: test-name=librust-grep-dev:
Depends: dh-cargo (>= 18), librust-termcolor-1+default-dev (>= 1.0.4-~~), librust-walkdir-2+default-dev (>= 2.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable
