## rust-grep 0.3.1

=== debian/changelog ===
rust-grep (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package grep 0.3.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 01:27:13 +0000
