## rust-grep 0.3.2

=== debian/changelog ===
rust-grep (0.3.2-1) unstable; urgency=medium

  * Package grep 0.3.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Sep 2024 23:08:31 +0200
