=== debian/control ===
Source: rust-grep
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-grep-cli-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-grep-printer-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-grep-regex-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-grep-searcher-0.1+default-dev (>= 0.1.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/grep
X-Cargo-Crate: grep
Rules-Requires-Root: no

Package: librust-grep-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-cli-0.1+default-dev (>= 0.1.11-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.7-~~),
 librust-grep-pcre2-0.1+default-dev (>= 0.1.8-~~),
 librust-grep-printer-0.2+default-dev (>= 0.2.2-~~),
 librust-grep-regex-0.1+default-dev (>= 0.1.13-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.14-~~)
Provides:
 librust-grep+avx-accel-dev (= ${binary:Version}),
 librust-grep+default-dev (= ${binary:Version}),
 librust-grep+grep-pcre2-dev (= ${binary:Version}),
 librust-grep+pcre2-dev (= ${binary:Version}),
 librust-grep-0-dev (= ${binary:Version}),
 librust-grep-0+avx-accel-dev (= ${binary:Version}),
 librust-grep-0+default-dev (= ${binary:Version}),
 librust-grep-0+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0+pcre2-dev (= ${binary:Version}),
 librust-grep-0.3-dev (= ${binary:Version}),
 librust-grep-0.3+avx-accel-dev (= ${binary:Version}),
 librust-grep-0.3+default-dev (= ${binary:Version}),
 librust-grep-0.3+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0.3+pcre2-dev (= ${binary:Version}),
 librust-grep-0.3.2-dev (= ${binary:Version}),
 librust-grep-0.3.2+avx-accel-dev (= ${binary:Version}),
 librust-grep-0.3.2+default-dev (= ${binary:Version}),
 librust-grep-0.3.2+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0.3.2+pcre2-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - Rust source code
 Source code for Debianized Rust crate "grep"
