## rust-grep 0.4.1

=== debian/changelog ===
rust-grep (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package grep 0.4.1 from crates.io using debcargo 2.7.11
  * d/copyright: update
  * d/p/remove-simd-accel.patch: refresh

 -- Wesley Hershberger <wesley.hershberger@gmail.com>  Tue, 25 Nov 2025 22:23:49 +0100
