=== debian/control ===
Source: rust-grep
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-grep-cli-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-grep-printer-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-grep-regex-0.1+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-grep-searcher-0.1+default-dev (>= 0.1.16-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/grep
X-Cargo-Crate: grep

Package: librust-grep-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-cli-0.1+default-dev (>= 0.1.12-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.8-~~),
 librust-grep-pcre2-0.1+default-dev (>= 0.1.9-~~),
 librust-grep-printer-0.3+default-dev (>= 0.3.1-~~),
 librust-grep-regex-0.1+default-dev (>= 0.1.14-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.16-~~)
Provides:
 librust-grep+avx-accel-dev (= ${binary:Version}),
 librust-grep+default-dev (= ${binary:Version}),
 librust-grep+grep-pcre2-dev (= ${binary:Version}),
 librust-grep+pcre2-dev (= ${binary:Version}),
 librust-grep-0-dev (= ${binary:Version}),
 librust-grep-0+avx-accel-dev (= ${binary:Version}),
 librust-grep-0+default-dev (= ${binary:Version}),
 librust-grep-0+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0+pcre2-dev (= ${binary:Version}),
 librust-grep-0.4-dev (= ${binary:Version}),
 librust-grep-0.4+avx-accel-dev (= ${binary:Version}),
 librust-grep-0.4+default-dev (= ${binary:Version}),
 librust-grep-0.4+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0.4+pcre2-dev (= ${binary:Version}),
 librust-grep-0.4.1-dev (= ${binary:Version}),
 librust-grep-0.4.1+avx-accel-dev (= ${binary:Version}),
 librust-grep-0.4.1+default-dev (= ${binary:Version}),
 librust-grep-0.4.1+grep-pcre2-dev (= ${binary:Version}),
 librust-grep-0.4.1+pcre2-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - Rust source code
 Source code for Debianized Rust crate "grep"
